
#cookie { position: fixed; bottom: 0px; left: 0px; padding: 10px 5px 10px 5px; text-align: center; width: 100%; background-color: #222222; color: #ffffff; font-size: 12px; line-height: 1.6; z-index: 999; }
#cookie a.allow { background-color: #F1D600; color: #000000; font-size: 14px; font-weight: bold; padding: 4px; margin-left: 20px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;  }

#go-top {
	position: fixed;
	bottom: 10px;
	right: 10px;
	width: 41px;
	height: 41px;
	cursor: pointer;
	text-align: center;
	background: transparent url('/img/engine/pub/arrow-icon.png') 50% 50% no-repeat;
}

.datepicker {
  z-index: 9999 !important;
}

/* -------------------- Hlášky -------------------- */

p.notice {
position:relative;
display:block;
background: #fffcd3 url(/img/engine/adm//icon_notice.gif) no-repeat 10px 11px;
border: 1px solid #c2beb1;
padding:10px 10px 10px 40px;
color: #74655f;
font-size: 13px;
width: 100%;
}

p.success {
position:relative;
display:block;
background: #e5f993 url(/img/engine/adm/icon_success.gif) no-repeat 10px 11px;
border: 1px solid #9bac55;
padding:10px 10px 10px 40px;
color: #688006;
font-size: 13px;
width: 100%;
}

p.info {
position:relative;
display:block;
background: #d4ebfa url(/img/engine/adm/icon_info.gif) no-repeat 10px 11px;
border: 1px solid #90b1c7;
padding:10px 10px 10px 40px;
color: #4b6bab;
font-size: 13px
width: 100%;;
}

p.error {
position:relative;
display:block;
background: #f6b9b9 url(/img/engine/adm//icon_error.gif) no-repeat 10px 11px;
border: 1px solid #e18484;
padding:10px 10px 10px 40px;
color: #c32727;
font-size: 13px;
width: 100%;
}

p.error span, p.info span, p.notice span, p.success span {
position: absolute;
right:7px;
top:7px;
font-weight:bold;
font-size:10px;
font-family:Arial, Helvetica, sans-serif;
display:block;
padding:5px;
cursor:pointer;
}

.paging {
	letter-spacing: 0.25rem;
}
